### Method

# Pango Fontget_languages

since: 1.50

#### Declaration [src]

    PangoLanguage**
    pango_font_get_languages (
      PangoFont* font
    )

#### Description [src]

Returns the languages that are supported by `font`.

If the font backend does not provide this information, `NULL` is returned. For the fontconfig backend, this corresponds to the FC_LANG member of the FcPattern.

The returned array is only valid as long as the font and its fontmap are valid.

Available since: 1.50

#### Return value

Type: An array of `PangoLanguage*`

An array of `PangoLanguage`

The array is `NULL`-terminated.
The data is owned by the instance.
The return value can be `NULL`.